###################### Registration Configuration ###################### 
[global]
scope=O3
dataset=H1_TUKEYWIN_C01_GATED_SUB60HZ_7200

[data]
regexp=1_H1_7200SFT_O3_Gated_Sub60Hz
minimum-gps=1000000000
maximum-gps=2000000000
extension=sft

[common-metadata]
window=TUKEYWIN
ifo=H1
calibration=C01
special=Gated_Sub60Hz

###################### Job Configuration ###################### 

[gwrucio]
diskcache=o3-h1-tukeywin-c01-gated-sub60hz-7200.pfns
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/pulsar/O3
rse=LIGO-CIT-SFTS
threads=8

[metadata]
name=o3-h1-c01-gated-sub60hz-7200s
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

